Oracle Critical Patch Update Advisory (October 2017)

http://www.oracle.com/technetwork/security-advisory/cpuoct2017-3236626.html

Does this affect the current versions of Percona XtraDB Cluster 5.7?

PXC appears to be updated only to the 5.7.19 MySQL release, which is still vulnerable to all these items.

Please advise urgently.

Hello, just to let you know that there is an upgrade of PXC now available https://www.percona.com/downloads/Percona-XtraDB-Cluster-LATEST/ which is based on Percona Server for MySQL version 5.7.20-18